<?xml version="1.0"?>
<ArrayOfSysUser xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysUser>
    <Id>d0ead3dc-5096-4e15-bc6d-f640be5301ec</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Account>superAdmin</Account>
    <Password>e10adc3949ba59abbe56e057f20f883e</Password>
    <SecurityLevel>1</SecurityLevel>
    <Name>superAdmin</Name>
    <Birthday>1986-07-26T00:00:00</Birthday>
    <Sex>1</Sex>
    <Phone>18020030720</Phone>
    <LastLoginTime>0001-01-01T00:00:00</LastLoginTime>
    <AdminType>SuperAdmin</AdminType>
    <Status>ENABLE</Status>
  </SysUser>
  <SysUser>
    <Id>5398fb9a-2209-4ce7-a2c1-b6a983e502b5</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Account>admin</Account>
    <Password>e10adc3949ba59abbe56e057f20f883e</Password>
    <SecurityLevel>1</SecurityLevel>
    <Name>admin</Name>
    <Birthday>1986-07-26T00:00:00</Birthday>
    <Sex>2</Sex>
    <Phone>18020030720</Phone>
    <LastLoginTime>0001-01-01T00:00:00</LastLoginTime>
    <AdminType>SuperAdmin</AdminType>
    <Status>ENABLE</Status>
  </SysUser>
  <SysUser>
    <Id>16a74726-e156-499f-9942-0e0e24ad0c3f</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Account>zuohuaijun</Account>
    <Password>e10adc3949ba59abbe56e057f20f883e</Password>
    <SecurityLevel>1</SecurityLevel>
    <Name>zuohuaijun</Name>
    <Birthday>1986-07-26T00:00:00</Birthday>
    <Sex>1</Sex>
    <Phone>18020030720</Phone>
    <LastLoginTime>0001-01-01T00:00:00</LastLoginTime>
    <AdminType>None</AdminType>
    <Status>ENABLE</Status>
  </SysUser>
</ArrayOfSysUser>